PRODUCT STUDIO
Zdjęcia produktu1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
Allied Telesis AT-9924SP-60 Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Maksymalna prędkość transferu danych
Obsługa Power over Ethernet Poe
Nie
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Zakres MTBF
130000 Godzin
Bezpieczeństwo
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Deklaracje zgodności
Pamięć flash
Zakres temperatury przechowywania Celsius
Poziom hałasu
51 dB
Typ klawisza
Przepustowość trasy routingu
Pojemność routingu/przełączania
48 Gbit/s
Pełny druk dwustronny
Tak
Emisje elektromagnetyczne
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Odprowadzanie ciepła
256 BTU/s
Stosowalny
Tak
®